body {font-size:12px; color:#010101; line-height:15px; margin:0px; padding:0px; background:url(images/main-bg.gif) top center no-repeat; font-family:Arial, Helvetica, sans-serif;}


/*#828282*/

ul {margin-top:0px;}

li {margin:0px 0px; }

input,textarea,select {}

table{font-size:12px; color:#010101; text-align:justify; font-family:Arial, Helvetica, sans-serif;}

b{}

h1 {}

img{border:none;}

.pagedataborder{background:url(images/page-bg.gif) repeat-y center;}

.maintable{padding:0px 3px;}

.textbox{border:1px solid #F9D8CE; padding:3px; font-size:13px;}



a:link,a:visited {color:#010101; text-decoration:none; font-size:12px;}

a:hover {color:#E6BC99; text-decoration:underline;}

a.greylinks:link,a.greylinks:visited {color:#828282; text-decoration:none; font-size:12px; text-decoration:underline;}

a.greylinks:hover {color:#010101; text-decoration:none;}

a.redlinks:link,a.redlinks:visited {color:#B00B0B; text-decoration:none; font-size:12px; font-weight:bold;}

a.redlinks:hover {color:#E6BC99; text-decoration:underline;}

a.links10-grey:link,a.links10-grey:visited {color:#010101; text-decoration:none; font-size:10px; padding:0px 3px;}

a.links10-grey:hover {color:#E6BC99; text-decoration:underline;}

a.links10-red:link,a.links10-red:visited {color:#DE5458; text-decoration:none; font-size:10px; font-weight:bold; padding:0px 3px;}

a.links10-red:hover {color:#E6BC99; text-decoration:underline;}



a.navigation:link,a.navigation:visited {color:#525252; text-decoration:none; font-size:13px; font-family:"Trebuchet MS", Arial, Verdana; background:url(images/navidevider.gif) left no-repeat; padding:5px 14px; float:left; display:block; font-weight:bold;}

a.navigation:hover {color:#B00B0B; text-decoration:none; background:url(images/navidevider.gif) left no-repeat #EBEAEA;}



a.btnlogin:link,a.btnlogin:visited {color:#515151; font-size:13px; font-family:"Trebuchet MS", Arial, Verdana; font-weight:bold; padding:5px 15px 5px 25px; float:left; display:block; background:url(images/icon-login.gif) left no-repeat;}

a.btnlogin:hover {color:#515151; font-size:13px; font-family:"Trebuchet MS", Arial, Verdana;}

a.btnviewcart:link,a.btnviewcart:visited {color:#515151; font-size:13px; font-family:"Trebuchet MS", Arial, Verdana; font-weight:bold; padding:5px 15px 5px 25px; float:left; display:block; background:url(images/icon-viewcart.gif) left no-repeat;}

a.btnviewcart:hover {color:#515151; font-size:13px; font-family:"Trebuchet MS", Arial, Verdana;}

a.btncheckout:link,a.btncheckout:visited {color:#515151; font-size:13px; font-family:"Trebuchet MS", Arial, Verdana; font-weight:bold; padding:5px 15px 5px 25px; float:left; display:block; background:url(images/icon-checkput.gif) left no-repeat;}

a.btncheckout:hover {color:#515151; font-size:13px; font-family:"Trebuchet MS", Arial, Verdana;}

a.btnhelp:link,a.btnhelp:visited {color:#515151; font-size:13px; font-family:"Trebuchet MS", Arial, Verdana; font-weight:bold; padding:5px 15px 5px 25px; float:left; display:block; background:url(images/icon-help.gif) left no-repeat;}

a.btnhelp:hover {color:#515151; font-size:13px; font-family:"Trebuchet MS", Arial, Verdana;}

a.btn-login:link,a.btn-login:visited {color:#3D3D3D; display:block; text-align:center; font-weight:bold; font-size:12px; background:url(images/btn-login.gif) no-repeat; width:64px; height:28px; line-height:28px;}

a.btn-login:hover {color:#B00B0B;}

a.btn-login2:link,a.btn-login2:visited {color:#3D3D3D; display:block; text-align:center; font-weight:bold; font-size:12px; background:url(images/btn-login2.gif) no-repeat; width:66px; height:28px; line-height:28px;}

a.btn-login2:hover {color:#B00B0B;}

a.btn-register:link,a.btn-register:visited {color:#3D3D3D; display:block; text-align:center; font-weight:bold; font-size:12px; background:url(images/btn-register.gif) no-repeat; width:74px; height:28px; line-height:28px;}

a.btn-register:hover {color:#B00B0B;}

a.btn-shoping:link,a.btn-shoping:visited {color:#B00B0B; display:block; text-align:center; font-weight:bold; font-size:12px; background:url(images/btn-shoping.gif) no-repeat; width:138px; height:30px; line-height:30px; margin:0px 8px;}

a.btn-shoping:hover {color:#3D3D3D;}

a.btn-checkout:link,a.btn-checkout:visited {color:#B00B0B; display:block; text-align:center; font-weight:bold; font-size:12px; background:url(images/btn-checkout.gif) no-repeat; width:88px; height:30px; line-height:30px; margin:0px 8px;}

a.btn-checkout:hover {color:#3D3D3D;}

a.btn-submit:link,a.btn-submit:visited {color:#B00B0B; display:block; text-align:center; font-weight:bold; font-size:12px; background:url(images/btn-submit.gif) no-repeat; width:78px; height:30px; line-height:30px; margin:0px 8px;}

a.btn-submit:hover {color:#3D3D3D;}

a.btn-go:link,a.btn-go:visited {color:#B00B0B; display:block; text-align:center; font-weight:bold; font-size:12px; background:url(images/btn-go.gif) no-repeat; width:48px; height:27px; line-height:26px; margin:0px 8px;}

a.btn-go:hover {color:#3D3D3D;}

a.btn-ordernow:link,a.btn-ordernow:visited {color:#B00B0B; display:block; text-align:center; font-weight:bold; font-size:12px; background:url(images/btn-ordernow.gif) no-repeat; width:86px; height:27px; line-height:26px; margin:0px 8px;}

a.btn-ordernow:hover {color:#3D3D3D;}

a.btn-wishlist:link,a.btn-wishlist:visited {color:#B00B0B; display:block; text-align:center; font-weight:bold; font-size:12px; background:url(images/btn-whishlist.gif) no-repeat; width:114px; height:27px; line-height:26px; margin:0px 8px;}

a.btn-wishlist:hover {color:#3D3D3D;}

a.btn-send:link,a.btn-send:visited {color:#B00B0B; display:block; text-align:center; font-weight:bold; font-size:12px; background:url(images/btn-send.gif) no-repeat; width:76px; height:28px; line-height:26px; margin:0px 8px;}

a.btn-send:hover {color:#3D3D3D;}







.grey12bold{color:#010101; font-size:12px; font-weight:bold;}

.grey10bold{color:#010101; font-size:10px; font-weight:bold;}

.red23{font-size:23px; color:#B00B0B; font-weight:bold;}

.red13{font-size:13px; color:#B00B0B; font-weight:bold;}

.searchbox{color:#7D9A16; font-size:13px; font-weight:bold; padding:5px 0px; width:170px; border:none;}

.shoping-text{color:#787878; font-size:13px; font-weight:bold;}

.black11-bold{font-size:11px; font-weight:bold; color:#010101;}

.black11{font-size:11px; color:#010101;}



.datatable-left{padding:7px 4px 5px 7px; width:171px; }

.datatable-right{padding:7px 7px 5px 5px; width:195px;}

.datatable-center{padding:7px 0px 5px 0px;}



.left-top{background:url(images/leftnavi-top.gif) top center no-repeat; font-family:"Trebuchet MS", Arial, Verdana; font-size:17px; font-weight:bold; padding:0px 9px; line-height:35px; color:#B00B0B; height:43px;}

.left-data{background:url(images/leftnavi-bg.gif) center repeat-y; }

.left-footer{ background:url(images/leftnavi-footer.gif); height:8px;}

a.left-datalink:link,a.left-datalink:visited {color:#616161; display:block; background:url(images/left-data-dotbg.gif) bottom repeat-x; text-align:left; padding:5px 6px; width:155px; margin:0px 3px; font-weight:bold;}

a.left-datalink:hover {color:#B00B0B;}



.right-top{background:url(images/right-top.gif) center top no-repeat; width:163px; height:44px; font-family:"Trebuchet MS", Arial, Verdana; font-size:17px; font-weight:bold; padding:0px 15px; color:#B00B0B;text-decoration:none;}

.right-data{background:url(images/right-bg.gif) center repeat-y; width:193px;}

.right-footer{background:url(images/right-footer.gif) center no-repeat; width:193px; height:9px;}

.right-footer2{background:url(images/right-footer2.gif) center no-repeat; width:193px; height:48px;}



a.shopingcartlink:link,a.shopingcartlink:visited {color:#010101; display:block; background:url(images/shoping-icon.gif) 5px no-repeat; text-align:left; padding:3px 0px 3px 18px; font-weight:bold; font-size:11px;}

a.shopingcartlink:hover {}

.shopingcartgreen{color:#7A9A0A; font-size:12px; font-weight:bold; text-align:center; border-left:2px solid #DDDDDD;}



.rightli li{color:#2E2E2E; list-style:none; background:url(images/li-red.gif) left no-repeat; margin:0px; padding:0px 0px 0px 10px; font-weight:bold; line-height:18px;}

.rightli ul{margin:0px; padding:0px 0px 0px 15px;}

.top-seller-bg{background:url(images/top-sellter-bg.gif) bottom repeat-x; padding:5px 0px; display:block;}

.top-seller-black{color:#010101; font-size:9px;}

.top-seller-red{color:#B00B0B; font-size:10px; font-weight:bold;  font-family:Verdana, Arial, Helvetica, sans-serif;}

.top-seller-green{color:#7A9A0A; font-size:10px; font-weight:bold;  font-family:Verdana, Arial, Helvetica, sans-serif;}



.footer{background:url(images/footer-bg.gif) no-repeat center; width:990px; height:160px; text-align:center;}

.footer-text-red{color:#C22D2D;}

.footer-text-red a:link, .footer-text-red a:visited {color:#828282; text-decoration:none; font-size:11px; padding:3px 5px;}

.footer-text-red a:hover {color:#E6BC99; text-decoration:underline;}

.footer-text-copyright{color:#828282; font-size:11px;}



.main-product-bg{background:url(images/main-product-bg.gif) center top no-repeat; min-height:280px; height:auto !important; height:280px;}

.main-product-footerbg{background:url(images/main-product-footerbg.gif) center top no-repeat; height:38px;}



.mainpb-data-td{ padding-left:5px;}

.mainpb-black-bold{color:#010101; font-size:11px; font-weight:bold;  line-height:12px;}

.mainpb-black{color:#010101; font-size:11px;  line-height:12px;}

.mainpb-grey{color:#010101; font-size:11px; font-weight:bold;  line-height:12px;}

.mainpb-red{color:#B00B0B; font-size:13px; font-weight:bold;  line-height:12px;}



.addtocart-green{color:#7A9A0A;}

a.addtocartlink:link,a.addtocartlink:visited {color:#B00B0B;  padding:0px 1px; font-weight:bold; font-size:11px;}

a.addtocartlink:hover {color:#B00B0B;}

a.viewdetaillink:link,a.viewdetaillink:visited {color:#000000;  padding:0px 1px; font-weight:bold; font-size:11px;}

a.viewdetaillink:hover {color:#B00B0B;}



.innerpage1-topgray-bg{background:url(images/innerpage1-topgray-bg.gif) center bottom repeat-x; line-height:20px; min-height:38px; height:auto !important; height:30px; display:block; padding:8px 0px;}

.innerpage1-topred-bg{background:url(images/innerpage1-topred-bg.gif) center bottom repeat-x #fff; line-height:20px; min-height:30px; height:auto !important; height:30px; display:block; padding:5px 8px; width:582px;}

.innerpage1-top-bg{background:url(images/innerpage1-top-bg.gif) center top no-repeat; height:80px;}

.innterpage-top-green{color:#7A9A0A; font-size:14px;}

a.innerpage1-top-links:link,a.innerpage1-top-links:visited {color:#000000;  font-size:12px; padding:0px 5px;}

a.innerpage1-top-links:hover {color:#B00B0B;}

a.innerpage1-top-sortby-links:link,a.innerpage1-top-sortby-links:visited {color:#010101;  font-size:11px; padding:0px 8px; text-decoration:underline;}

a.innerpage1-top-sortby-links:hover {color:#B00B0B; text-decoration:none;}

.innerpage1-top-sortby-selected{color:#DE5458; font-size:11px; padding:0px 8px;}

.innerpage1-top-selected{color:#DE5458; font-size:12px; padding:0px 5px;}





.cart-title{background:url(images/cart-title-bg.gif) center right no-repeat; height:41px; font-family:"Trebuchet MS", Arial, Verdana; font-size:17px; font-weight:bold; color:#C22D2D; padding-left:10px;}

.cart-title2{font-family:"Trebuchet MS", Arial, Verdana; font-size:17px; font-weight:bold; color:#C22D2D;}

.cart-data{padding:4px 8px; font-size:12px; line-height:18px;}

.cart-shadow{padding:18px 8px; font-size:12px; line-height:18px; background:url(images/cart-shadow.gif) center top no-repeat;}

.cart-shadow2{padding:5px 0px;background:url(images/cart-shadow.gif) center top no-repeat;}

.cart-rideside-bg{background:url(images/cart-rightside.gif) top left no-repeat; width:140px;}

.cart-rideside-footer{ background:url(images/cart-rightside-footer.gif) top left no-repeat; width:140px; height:39px;}

.cart-leftside-bg{ background:url(images/cart-leftside-bg.gif) top left no-repeat;}

.cart-leftside-footer{ background:url(images/cart-leftside-footer.gif) top left no-repeat; height:39px;}

a.cart-red-links:link,a.cart-red-links:visited {color:#B00B0B;  font-size:12px; padding:13px 8px; font-weight:bold; background:url(images/cart-devider.gif) bottom left no-repeat; display:block;}

a.cart-red-links:hover {color:#B00B0B; }

.cart-product-bg{background:url(images/cart-product-bg.gif) center no-repeat; width:170px; height:130px;}

.personaldetail-title{background:url(images/personaldetail-bg.gif) repeat-x bottom; height:51px;}



a.personaldetail-top-links:link,a.personaldetail-top-links:visited {color:#787878;  padding:18px 59px; font-size:12px; font-weight:bold; background:url(images/personaldetail-top-devider.gif) right bottom no-repeat;  display:block; float:left;}

a.personaldetail-top-links:hover {color:#B00B0B; text-decoration:none;}

a.personaldetail-top-selectedlinks:link,a.personaldetail-top-selectedlinks:visited {color:#B00B0B;  padding:18px 59px; font-size:12px; font-weight:bold; background:url(images/personaldetail-top-selected.gif) right bottom no-repeat; display:block; float:left;}

a.personaldetail-top-selectedlinks:hover {color:#787878; text-decoration:none;}

.personaldetail-topgray{background:url(images/personaldetail-topgray-bg.gif) bottom repeat-x; height:60px; font-family:"Trebuchet MS", Arial, Verdana; font-size:17px; color:#616161; font-weight:bold; padding:0px 0px 0px 25px;}

.personaldetail-left-bg{background:url(images/personaldetail-left-bg.gif) right top no-repeat; padding:10px 20px; font-size:12px; color:#828282;}

.personaldetail-right{padding:10px 8px; font-size:12px; color:#828282;}

.payment-radio{background:#F7F7F7; color:#828282; font-weight:bold; display:block; text-align:left; padding:4px 0px; margin:2px 0px;}

.payment-radio-right{background:#F7F7F7; color:#828282; font-weight:normal; padding-left:30px;}



.productdetailpage-tile{color:#B00B0B; font-size:17px; font-weight:bold; font-family:"Trebuchet MS", Arial, Verdana; padding-left:10px;}

.productdetailpage-tile2{color:#B00B0B; font-size:17px; font-weight:bold; font-family:"Trebuchet MS", Arial, Verdana; padding-left:10px; background:url(images/pridutdetail-title2.gif) bottom; height:35px;}

.productdetailpage-data{color:#010101; font-size:12px; padding:6px; line-height:18px;}

.productdetailpage-subtile{color:#7A9A0A; font-size:14px;}

a.productdetailpage-link12:link,a.productdetailpage-link12:visited {color:#717171;  padding:0px 10px; font-size:12px;}

a.productdetailpage-link12:hover {color:#B00B0B; text-decoration:none;}

.productdetailpage-subtile2{color:#7A9A0A; font-size:11px;}

a.productdetailpage-link10:link,a.productdetailpage-link10:visited {color:#717171;  padding:0px 6px; font-size:12px;}

a.productdetailpage-link10:hover {color:#B00B0B; text-decoration:none;}

.productdetailpage-link10-selected{ font-size:12px; padding:0px 8px; color:#B00B0B;}

.productdetail-thumb{ background:url(images/pridutdetail-thumb.gif) no-repeat; width:227px; height:215px;}

.productdetail-smallthumb{background:url(images/pridutdetail-smallthumb.gif) no-repeat center; width:125px; height:110px; text-align:center; padding:2px;}

.productdetail-graytitle{background:url(images/pridutdetail-graytitle.gif) no-repeat left bottom; width:230px; height:26px; display:block; color:#B00B0B; font-weight:bold; padding-left:8px; line-height:30px;}

.productdetail-td td{color:#828282; padding-left:8px;}

.productdetail-features li{color:#7D7D7D; font-size:13px; font-weight:bold; background:url(images/green-bullet.gif) no-repeat 0px 5px; list-style:none; padding-left:20px; line-height:20px; font-family:"Trebuchet MS", Arial, Verdana;}





.save-bg{background:url(images/save-bg.gif) no-repeat top center; width:120px; line-height:30px; font-size:30px; font-weight:bold; color:#FFFFFF; padding-top:35px;}



a.sendtofrnd-links:link,a.sendtofrnd-links:visited {color:#B00B0B;  padding:14px 13px; font-size:12px; font-weight:bold; display:block; float:left; margin-top:2px;}

a.sendtofrnd-links:hover {color:#B00B0B; text-decoration:none; background:#FFFFFF;}

a.sendtofrnd-selected:link,a.sendtofrnd-selected:visited {color:#B00B0B;  padding:14px 13px; font-size:12px; font-weight:bold; display:block; float:left; background:#FFFFFF;  margin-top:2px;}

a.sendtofrnd-selected:hover {color:#B00B0B; text-decoration:none;}


.sendtofrnd-bg{background:url(images/sendtofrnd-bg.gif) center top no-repeat; width:589px; height:181px;}
.sendtofrnd-footer{background:url(images/sendtofrnd-bg-footer.gif) center top no-repeat; width:589px; height:12px;}


/*#B00B0B*/

.NoBorder {
border-bottom: 0px solid #FFFFFF;
border-left: 0px solid #FFFFFF;
border-right: 0px solid #FFFFFF;
border-top: 0px solid #FFFFFF;
}
.Thumbnail {
border-bottom: 1px solid #CCCCCC;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
}

/*
	Dialog box
*/
TABLE.DialogsBox {
	WIDTH: 100%;
	HEIGHT: 100%;
	VERTICAL-ALIGN: top;
}
TD.DialogsBox {
	BACKGROUND-COLOR: #ffffff;
	TEXT-ALIGN: left;
	PADDING: 10px;
}
.DialogsBorder {
	BACKGROUND-COLOR: #EFEEEE;
	HEIGHT: 100%;
	PADDING: 0px;
}
TD.DialogsTitle {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
        BACKGROUND-COLOR:#EFEEEE;
	 BACKGROUND-IMAGE: url(images/dialog_bg_n.gif);
	VERTICAL-ALIGN: bottom;
	HEIGHT: 30px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 0px;
	TEXT-ALIGN: left;
}
FONT.DialogsTitle {
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	VERTICAL-ALIGN: bottom;
	HEIGHT: 15px;
	TEXT-ALIGN: left;
	MARGIN-LEFT: 10px;
}